Page 1 of 1

Installer is not UAC compliant

Posted: 29.12.2013, 08:22
by Link68759
The installer doesn't ask to elevate- this should be fixed.